﻿<?xml version="1.0" encoding="utf-8"?>
<root117 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" classFull="" lastPageIndex="4">
   <rshelper okud="0601013" code="601013008004" name="форма № ПМ.«СВЕДЕНИЯ ОБ ОСНОВНЫХ ПОКАЗАТЕЛЯХ ДЕЯТЕЛЬНОСТИ МАЛОГО ПРЕДПРИЯТИЯ»" date="03-03-2022" shifr="p_pmobsl" form="8" idp="4" obj="okpo">
      <controls>
         <control id="1" name="строки c 16 по 27 раздела 4 заполняются только в отчёте за январь-декабрь отчётного года" condition="" rule="{[4][16][3]}+{[4][17][3]}+{[4][18][3]}+{[4][19][3]}+{[4][20][3]}+{[4][21][3]}+{[4][22][3]}+{[4][23][3]}+{[4][24][3]}+{[4][25][3]}+{[4][26][3]}+{[4][27][3]}|=|0" periodClause="(&amp;NP in(1,2,3))" tip="1" />
         <control id="2" name="Данные строк с 02 по 09 - неотрицательные" condition="" rule="{[2][2,3,4,5,6,7,8,9][3]}|=|ABS({[2][2,3,4,5,6,7,8,9][3]})" tip="1" />
         <control id="3" name="Данные строк с 10 по 15 - неотрицательные" condition="" rule="{[3][10,11,12,13,14,15][3]}|=|ABS({[3][10,11,12,13,14,15][3]})" tip="1" />
         <control id="4" name="Данные строк с 16 по 27 - неотрицательные" condition="" rule="{[4][16,17,18,19,20,21,22,23,24,25,26,27][3]}|=|ABS({[4][16,17,18,19,20,21,22,23,24,25,26,27][3]})" tip="1" />
         <control id="5" name="должен стоять знак «0» или «1» в стр.01" condition="isnull({[1][1][3]},0)|&lt;&gt;|0" rule="isnull({[1][1][3]},0)|=|1" tip="1" />
         <control id="6" name="Данные по строкам с 02 по 05 могут быть с одним десятичным знаком" condition="" rule="isnull({[2][2,3,4,5][3]},0)|=|ROUND(isnull({[2][2,3,4,5][3]},0),1,0)" tip="1" />
         <control id="7" name="Данные по строкам с 06 по 09 могут быть с одним десятичным знаком" condition="" rule="isnull({[2][6,7,8,9][3]},0)|=|ROUND(isnull({[2][6,7,8,9][3]},0),1,0)" tip="1" />
         <control id="8" name="Данные по строкам с 10 по 15 могут быть с одним десятичным знаком" condition="" rule="isnull({[3][10,11,12,13,14,15][3]},0)|=|ROUND(isnull({[3][10,11,12,13,14,15][3]},0),1,0)" tip="1" />
         <control id="9" name="стр.02 = стр.03 + стр.04 + стр.05" condition="" rule="isnull({[2][2][3]},0)|=|isnull({[2][3][3]},0)+isnull({[2][4][3]},0)+isnull({[2][5][3]},0)" tip="1" />
         <control id="10" name="стр.06 = стр.07 + стр.08 + стр.09" condition="" rule="isnull({[2][6][3]},0)|=|isnull({[2][7][3]},0)+isnull({[2][8][3]},0)+isnull({[2][9][3]},0)" tip="1" />
         <control id="11" name="стр.10 &gt;= стр.11" condition="" rule="isnull({[3][10][3]},0)|&gt;=|isnull({[3][11][3]},0)" tip="1" />
         <control id="12" name="стр.10 &gt;= стр.12" condition="" rule="isnull({[3][10][3]},0)|&gt;=|isnull({[3][12][3]},0)" tip="1" />
         <control id="13" name="стр.13 &gt;= стр.14" condition="" rule="isnull({[3][13][3]},0)|&gt;=|isnull({[3][14][3]},0)" tip="1" />
         <control id="14" name="стр.02 должна быть заполнена, если заполнена хотя бы одна из строк с 03 по 05" condition="isnull({[2][3][3]},0)+isnull({[2][4][3]},0)+isnull({[2][5][3]},0)|&gt;|0" rule="isnull({[2][2][3]},0)|&gt;|0" tip="1" />
         <control id="15" name="стр.06 должна быть заполнена, если заполнена хотя бы одна из строк с 07 по 09" condition="isnull({[2][7][3]},0)+isnull({[2][8][3]},0)+isnull({[2][9][3]},0)|&gt;|0" rule="isnull({[2][6][3]},0)|&gt;|0" tip="1" />
         <control id="16" name="если заполнена стр.06, то должны быть данные по стр.02" condition="isnull({[2][6][3]},0)|&gt;|0" rule="isnull({[2][2][3]},0)|&gt;|0" tip="1" />
         <control id="17" name="если заполнена стр.11, то должны быть данные по стр.10" condition="isnull({[3][11][3]},0)|&gt;|0" rule="isnull({[3][10][3]},0)|&gt;|0" tip="1" />
         <control id="18" name="если заполнена стр.12, то должны быть данные по стр.10" condition="isnull({[3][12][3]},0)|&gt;|0" rule="isnull({[3][10][3]},0)|&gt;|0" tip="1" />
         <control id="19" name="если заполнена стр.14, то должны быть данные по стр.13" condition="isnull({[3][14][3]},0)|&gt;|0" rule="isnull({[3][13][3]},0)|&gt;|0" tip="1" />
         <control id="20" name="в отчёте за январь-декабрь : данные по строке 16 в целых единицах" condition="" rule="isnull({[4][16][3]},0)|=|ROUND(isnull({[4][16][3]},0),0)" periodClause="(&amp;NP=4)" tip="1" />
         <control id="21" name="в отчёте за январь-декабрь : данные по строкам с 17 по 27 могут быть с одним десятичным знаком" condition="" rule="isnull({[4][17,18,19,20,21,22,23,24,25,26,27][3]},0)|=|ROUND(isnull({[4][17,18,19,20,21,22,23,24,25,26,27][3]},0),1,0)" periodClause="(&amp;NP=4)" tip="1" />
         <control id="22" name="в отчёте за январь-декабрь : стр.13 &gt;= стр.21" condition="" rule="isnull({[3][13][3]},0)|&gt;=|isnull({[4][21][3]},0)" periodClause="(&amp;NP=4)" tip="1" />
         <control id="23" name="в отчёте за январь-декабрь : стр.15 &gt;= стр.26" condition="" rule="isnull({[3][15][3]},0)|&gt;=|isnull({[4][26][3]},0)" periodClause="(&amp;NP=4)" tip="1" />
         <control id="24" name="в отчёте за январь-декабрь : стр.15 &gt;= стр.27" condition="" rule="isnull({[3][15][3]},0)|&gt;=|isnull({[4][27][3]},0)" periodClause="(&amp;NP=4)" tip="1" />
         <control id="25" name="в отчёте за январь-декабрь : стр.19 &gt;= стр.20" condition="" rule="isnull({[4][19][3]},0)|&gt;=|isnull({[4][20][3]},0)" periodClause="(&amp;NP=4)" tip="1" />
         <control id="26" name="в отчёте за январь-декабрь : стр.26 &gt;= стр.27" condition="" rule="isnull({[4][26][3]},0)|&gt;=|isnull({[4][27][3]},0)" periodClause="(&amp;NP=4)" tip="1" />
         <control id="27" name="в отчёте за январь-декабрь : если заполнена стр.16, то должны быть данные по стр.03" condition="isnull({[4][16][3]},0)|&gt;|0" rule="isnull({[2][3][3]},0)|&gt;|0" periodClause="(&amp;NP=4)" tip="1" />
         <control id="28" name="в отчёте за январь-декабрь : если заполнена стр.16, то должны быть данные по стр.06" condition="isnull({[4][16][3]},0)|&gt;|0" rule="isnull({[2][6][3]},0)|&gt;|0" periodClause="(&amp;NP=4)" tip="1" />
         <control id="29" name="в отчёте за январь-декабрь : если заполнена стр.20, то должны быть данные по стр.19" condition="isnull({[4][20][3]},0)|&gt;|0" rule="isnull({[4][19][3]},0)|&gt;|0" periodClause="(&amp;NP=4)" tip="1" />
         <control id="30" name="в отчёте за январь-декабрь : если заполнена стр.27, то должны быть данные по стр.26" condition="isnull({[4][27][3]},0)|&gt;|0" rule="isnull({[4][26][3]},0)|&gt;|0" periodClause="(&amp;NP=4)" tip="1" />
         <control id="31" name="в отчёте за январь-декабрь : если заполнена стр.26, то должны быть данные по стр.15" condition="isnull({[4][26][3]},0)|&gt;|0" rule="isnull({[3][15][3]},0)|&gt;|0" periodClause="(&amp;NP=4)" tip="1" />
         <control id="32" name="в отчёте за январь-декабрь : если заполнена стр.27, то должны быть данные по стр.15" condition="isnull({[4][27][3]},0)|&gt;|0" rule="isnull({[3][15][3]},0)|&gt;|0" periodClause="(&amp;NP=4)" tip="1" />
         <control id="33" name="если заполнена стр.02, то должны быть данные по стр.06" condition="isnull({[2][2][3]},0)|&gt;|0" rule="isnull({[2][6][3]},0)|&gt;|0" tip="0" />
         <control id="34" name="в отчёте за январь-декабрь : 80 часов &lt;= [стр.16 / стр.03 / 12] &lt;= 230 часов" condition="isnull({[4][16][3]},0)*isnull({[2][3][3]},0)|&gt;|0" rule="80.0|&lt;=|isnull({[4][16][3]},0)/isnull({[2][3][3]},0)/12|&lt;=|230.0" periodClause="(&amp;NP=4)" tip="0" />
         <control id="35" name="в отчёте за январь-декабрь : если заполнена стр.03, то должны быть данные по стр.16" condition="isnull({[2][3][3]},0)|&gt;|0" rule="isnull({[4][16][3]},0)|&gt;|0" periodClause="(&amp;NP=4)" tip="0" />
         <control id="36" name="в отчёте за январь-декабрь : если заполнена стр.21, то должны быть данные по стр.13" condition="isnull({[4][21][3]},0)|&gt;|0" rule="isnull({[3][13][3]},0)|&gt;|0" periodClause="(&amp;NP=4)" tip="0" />
         <control id="37" name="в отчёте за январь-декабрь : если заполнена стр.17, то должны быть данные по стр.02" condition="isnull({[4][17][3]},0)|&gt;|0" rule="isnull({[2][2][3]},0)|&gt;|0" periodClause="(&amp;NP=4)" tip="0" />
      </controls>
   </rshelper>
   <tableStyles />
   <TabControl.Resources>
      <Style x:Key="def_textblock">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tb_l5">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold2">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="bold14">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="def_combo">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="100" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_textbox">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="20" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="okved">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="60" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_datetime">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="150" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full">
         <Setter Property="TextBlock.VerticalAlignment" Value="Top" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="50" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="italic80">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="italic80center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="right">
         <Setter Property="TextBlock.TextAlignment" Value="Right" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center-bold">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full_tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,25,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Right" />
         <Setter Property="Control.Width" Value="15" />
         <Setter Property="Control.Margin" Value="5,0,5,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
   </TabControl.Resources>
   <refs>
      <ref name="s_god">
         <item>2022-2022 год</item>
         <item>2023-2023 год</item>
         <item>2024-2024 год</item>
      </ref>
      <ref name="s_mes">
         <item>1-январь - март</item>
         <item>2-январь - июнь</item>
         <item>3-январь - сентябрь</item>
         <item>4-январь - декабрь</item>
      </ref>
      <ref name="s_metka">
         <item>0-«  » - метка не установлена</item>
         <item>1-« X » - метка установлена</item>
      </ref>
   </refs>
   <java date="10.01.2023 11:06:53" />
   <restricts date="10.01.2023 11:06:53" />
   <hints date="10.01.2023 11:06:53" />
   <tabs>
      <tab text="Титульный лист">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="20,20,20,20" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="1.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="100" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="20" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0" cs="3">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="bold2" text="форма № ПМ.«СВЕДЕНИЯ ОБ ОСНОВНЫХ ПОКАЗАТЕЛЯХ ДЕЯТЕЛЬНОСТИ МАЛОГО ПРЕДПРИЯТИЯ»" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Отчетный период:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_mes" TagName="period" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Год:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="2" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_god" TagName="year" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Наименование предприятия:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="3" z="0">
                              <Grid>
                                 <TextBoxFake AC="True" CanAC="True" RefErrDescr="Наименование предприятия" Id="name" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="10,10,10,10" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код по ОКУД" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код отчитывающейся организации по ОКПО" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Руководитель организации (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (должность)" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Контактный телефон" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="E-mail:" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="0601013" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Код отчитывающейся организации по ОКПО" Id="okpo" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Руководитель организации (ФИО)" Id="leader_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (должность)" Id="responsible_post" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="custom:RefPluginEmplo" FullCell="True" AC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (ФИО)" Id="responsible_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Контактный телефон" Id="phone" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" RefErrDescr="E-mail:" Id="email" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="РАЗДЕЛ 1">
         <GridSplittered2 TagName="sections" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" NameRef="1">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="РАЗДЕЛ 1" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="отметка" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="2" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="3" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="РАЗДЕЛ 1. АНКЕТА" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_metka" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻15" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Организация осуществляла деятельность в отчётном периоде?" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="3" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_metka" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻15" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="«0» - НЕТ | «1» - ДА" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="4" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="s_metka" IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻1" AC="True" ValueDefault="0" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="РАЗДЕЛ 2">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="РАЗДЕЛ 2" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="2" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование показателя" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="за период с начала года" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="2" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="3" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="РАЗДЕЛ 2" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Численность, начисленная заработная плата работников" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Коды по ОКЕИ: человек - 792 (с одним десятичным знаком);" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="4" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="5" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="5" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="                            тысяча рублей - 384 (с одним десятичным знаком)." />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="5" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="5" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="6" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="6" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Средняя численность работников - всего, человек" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="6" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="02" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="6" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 02" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="7" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="7" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="   в том числе:" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="7" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="7" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="8" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="8" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="     работники списочного состава (без внешних совместителей) [1]" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="8" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="03" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="8" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 03" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="9" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="9" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="     внешние совместители [2]" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="9" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="04" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="9" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 04" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="10" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="10" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="     работники, выполнявшие работы по договорам гражданско-правового характера [3]" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="10" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="05" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="10" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 05" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="11" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="11" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Фонд начисленной заработной платы работникам - всего, тысяча рублей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="11" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="06" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="11" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 06" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="12" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="12" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="   в том числе:" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="12" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="12" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="13" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="13" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="     работникам списочного состава (без внешних совместителей)" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="13" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="07" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="13" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 07" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="14" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="14" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="     внешним совместителям" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="14" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="08" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="14" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 08" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="15" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="15" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="     выполнявшим работы по договорам гражданско-правового характера и другим лицам несписочного состава" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="15" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="09" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="15" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 09" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="16" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="16" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="16" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="16" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="17" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="17" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="[1] Показывается среднесписочная численность работников." />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="17" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="17" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="18" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="18" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="[2] Средняя численность внешних совместителей исчисляется пропорционально фактически отработанному времени." />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="18" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="18" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="19" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="19" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="[3] Средняя численность исчисляется исходя из учёта этих работников за каждый календарный день как целых единиц в течение всего срока действия договора." />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="19" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="19" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="РАЗДЕЛ 3">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="РАЗДЕЛ 3" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="3" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование показателя" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="за период с начала года" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="2" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="3" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="РАЗДЕЛ 3" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Общие экономические показатели, тысяча рублей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="(без НДС, акцизов и аналогичных обязательных платежей)" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="4" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="5" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="5" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Коды по ОКЕИ: тысяча рублей - 384 (с одним десятичным знаком)" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="5" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="5" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="6" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="6" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Отгружено товаров собственного производства, выполнено работ и услуг собственными силами" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="6" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="10" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="6" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 10" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="7" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="7" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="   из них:" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="7" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="7" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="8" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="8" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="     в порядке розничной торговли" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="8" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="11" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="8" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 11" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="9" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="9" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="     продукция общественного питания" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="9" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="12" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="9" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 12" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="10" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="10" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Продано товаров несобственного производства" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="10" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="13" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="10" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 13" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="11" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="11" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="   из них в порядке розничной торговли" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="11" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="14" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="11" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 14" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="12" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="12" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Инвестиции в основной капитал (в части новых и приобретённых по импорту основных средств)" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="12" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="15" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="12" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 15" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="РАЗДЕЛ 4">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="РАЗДЕЛ 4" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="4" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование показателя" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="за отчётный год" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="1" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="2" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="3" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="РАЗДЕЛ 4" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Основные экономические показатели" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Коды по ОКЕИ: человеко-час - 539 (в целых числах)" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="4" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="5" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="5" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="                            тысяча рублей - 384 (с одним десятичным знаком);" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="5" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock">
                                    <inlines />
                                 </TextBlockFake>
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="5" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="6" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="6" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Количество отработанных работниками списочного состава человеко-часов, чел.ч" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="6" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="16" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="6" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻15" RefErrDescr="Столбец: 3, строка: 16" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="7" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="7" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Выплаты социального характера работникам - всего, тыс.рублей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="7" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="17" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="7" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 17" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="8" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="8" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Внутренние затраты на исследования и разработки (без НДС, акцизов и аналогичных обязательных платежей), тыс.рублей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="8" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="18" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="8" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 18" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="9" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="9" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Расходы на приобретение товаров для перепродажи (без НДС, акцизов и аналогичных обязательных платежей), тыс.рублей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="9" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="19" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="9" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 19" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="10" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="10" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="   из них расходы на приобретение объектов недвижимости, приобретенных для перепродажи (без НДС и аналогичных обязательных платежей), тыс.рублей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="10" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="20" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="10" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 20" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="11" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="11" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Стоимость проданных объектов недвижимости, приобретённых для перепродажи (без НДС и аналогичных обязательных платежей), тыс.рублей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="11" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="21" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="11" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 21" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="12" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="12" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Расходы на приобретение сырья, материалов, топлива, энергии, воды, покупных полуфабрикатов и комплектующих изделий, использованных для производства и реализации продукции (товаров, работ, услуг), тыс.рублей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="12" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="22" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="12" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 22" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="13" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="13" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Расходы на аренду машин и оборудования, транспортных средств, тыс.рублей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="13" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="23" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="13" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 23" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="14" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="14" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Расходы на аренду помещений, тыс.рублей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="14" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="24" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="14" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 24" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="15" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="15" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Расходы на оплату работ и услуг сторонних организаций, тыс.рублей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="15" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="25" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="15" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 25" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="16" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="16" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Из строки 15 инвестиции за счёт бюджетных средств (без НДС, акцизов и аналогичных обязательных платежей), тыс.рублей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="16" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="26" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="16" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 26" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="17" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="17" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="   из них за счёт средств федерального бюджета, тыс.рублей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="17" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="27" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="17" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻1" RefErrDescr="Столбец: 3, строка: 27" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
   </tabs>
   <blocks />
   <root />
   <shematron root="Файл/Документ" />
</root117>